WordPress.org

Support

Support » Plugins and Hacks » Login-Logout » [Resolved] :( I love this plugin – but now weird line errors ie: 121 etc with latest update

[Resolved] :( I love this plugin – but now weird line errors ie: 121 etc with latest update

Viewing 5 replies - 1 through 5 (of 5 total)
  • Same here. Just updated an hour ago. Now, error messages are abundant.

    v2.61 works fine for me, errors all gone, thanks for the quick work.

    Latest update crashed the site:
    http://bmwtcnsw.org

    Warning: Cannot modify header information – headers already sent by (output started at /home/bmwtcns1/public_html/club/wp-content/plugins/login-and-out/hypervisor-login-logout.php:375) in /home/bmwtcns1/public_html/club/wp-includes/pluggable.php on line 876

    Need a quick fix – this one is beyond me

    TIA

    Fixed. I think. Did some tinkering under the hood and copied a coupla files over from 2.6.1 and the site is back up

    YUP! Fixed! Awesome… much appreciated …will now re-activate all the other sites I use it on too)

    Thanks! 🙂

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] :( I love this plugin – but now weird line errors ie: 121 etc with latest update’ is closed to new replies.
Skip to toolbar